
.table-border {
    border: 1px solid var(--neutral-065);
    box-sizing: border-box;
}

.table-border th {
    border: 1px solid var(--neutral-065);
    box-sizing: border-box;
}

.table-border td {
    border: 1px solid var(--neutral-065);
    box-sizing: border-box;
}

.div-border {
    border: 1px solid var(--neutral-065);
    box-sizing: border-box;
}

.border_none {
    border: none !important;
}

.border_none tr{
    border: none !important;
}

.border_none tr th{
    border: none !important;
}

.border_none tr td{
    border: none !important;
}

.border-top_none {
    border-top: none !important;
}

.border-right_none {
    border-right: none !important;
}

.border-bottom_none {
    border-bottom: none !important;
}

.border-left_none {
    border-left: none !important;
}

.border-vertical {
    border-top: none;
    border-bottom: none;
}

.border-vertical td {
    border-top: none;
    border-bottom: none;
}

.border-vertical th {
    border-top: none;
    border-bottom: none;
}

.text-align_left {
    text-align: left;
}
.text-align_right {
    text-align: right;
}
.text-align_center {
    text-align: center;
}

.height-m08 {
    height: 0.8mm !important;
    /* XXS */
}
.height-m16 {
    height: 1.6mm !important;
    /* XXS */
}
.height-m24 {
    height: 2.4mm !important;
    /* XS */
}
.height-m32 {
    height: 3.2mm !important;
    /* XS */
}
.height-m40 {
    height: 4.0mm !important;
    /* S */
}
.height-m48 {
    height: 4.8mm !important;
    /* M */
}
.height-m56 {
    height: 5.6mm !important;
    /* L */
}
.height-m64 {
    height: 6.4mm !important;
    /* XL */
}
.height-m72 {
    height: 7.2mm !important;
    /* XXL */
}
.height-m80 {
    height: 8.0mm !important;
    /* XXXL */
}

.heading {
    font-weight: 600;    
}

.heading-bg {
    background-color: var(--neutral-005);
}

.subtle-color {
    color: var(--neutral-065)
}

.subtle-text {
    font-size: 6pt !important;
    color: var(--neutral-065);
}
.subtle-color {
    color: var(--neutral-065)
}

.subtle-text {
    font-size: 6pt !important;
    color: var(--neutral-065);
}

.placeholder-color {
    color: var(--neutral-050)
}

.placeholder-text {
    font-size: 6pt !important;
    color: var(--neutral-050);
}

.h1 {
    font-size: 30pt !important;
    font-weight: 600 !important;
}
.h2 {
    font-size: 24pt !important;
    font-weight: 600 !important;
}
.h3 {
    font-size: 21pt !important;
    font-weight: 600 !important;
}
.h4 {
    font-size: 18pt !important;
    font-weight: 600 !important;
}
.h5 {
    font-size: 15pt !important;
    font-weight: 600 !important;
}
.h6 {
    font-size: 12pt !important;
    font-weight: 600 !important;
}
.p{
    font-size: 12pt !important;
}

.font-size_12 {
    font-size: 12pt !important;
}
.font-size_11 {
    font-size: 11pt !important;
}
.font-size_9 {
    font-size: 9pt !important;
}
.font-size_8 {
    font-size: 8pt !important;
}
.font-size_6 {
    font-size: 6pt !important;
}
.height_m60 {
    height: 6mm;
}

.one-whole {
    width: calc(100%*1);
    box-sizing: border-box;
}
.one-half {
    width: calc(100%*1/2);
    box-sizing: border-box;
}
.one-third {
    width: calc(100%*1/3);
    box-sizing: border-box;
}
.two-thirds {
    width: calc(100%*2/3);
    box-sizing: border-box;
}
.one-quarter {
    width: calc(100%*1/4);
    box-sizing: border-box;
}
.three-quarters {
    width: calc(100%*3/4);
    box-sizing: border-box;
}
.one-fifth {
    width: calc(100%*1/5);
    box-sizing: border-box;
}
.two-fifths {
    width: calc(100%*2/5);
    box-sizing: border-box;
}
.three-fifths {
    width: calc(100%*3/5);
    box-sizing: border-box;
}
.four-fifths {
    width: calc(100%*4/5);
    box-sizing: border-box;
}